package click.kamil.examples.statemachine.polymorphic;

public class AbcdEvent implements CustomCodeEventInterface {
    @Override
    public OrderEvents resolveEventCode() {
        return OrderEvents.ABCD;
    }
}
